:root
    body[data-theme="light"]
        --bg-color: #ffffff
        --content-color: #fafafa
        --text-color: #131313
        --border-color: #ffffff

    body[data-theme="dark"]
        --bg-color: #E6EAED
        --content-color: #D7DCE2
        --text-color: #282A30
        --border-color: #D7DCE2

    body[data-theme="darkk"]
        --bg-color: #1A1C28
        --content-color: #232732
        --text-color: #D8D8D8
        --border-color: #232732